<?php
include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
error_reporting(0);

?>

<?php

$transport_name = $_POST['transport_name'];
$trans_inv_no = $_POST['trans_inv_no'];
$trans_date = $_POST['trans_date'];

$trans_amount = $_POST['trans_amount'];

$lr_no=$_POST['lr_no'];
$query = "update tax_transtax set transport_name ='$transport_name',transport_inv_no='$trans_inv_no',transport_date='$trans_date',transport_amount='$trans_amount',lr_no='$lr_no'  where trans_no = '".$_REQUEST['trans_no']."'";
$r=mysql_query($query,$conn);

//echo $query;

?> 


<script>
javascript:window.location.href="index.php";
</script>

